################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../common/Hook.c \
../common/K2_Board_Init.c \
../common/K2_DDR_Init.c \
../common/K2_Serdes_init.c \
../common/K2_common.c 

OBJS += \
./common/Hook.obj \
./common/K2_Board_Init.obj \
./common/K2_DDR_Init.obj \
./common/K2_Serdes_init.obj \
./common/K2_common.obj 

C_DEPS += \
./common/Hook.pp \
./common/K2_Board_Init.pp \
./common/K2_DDR_Init.pp \
./common/K2_Serdes_init.pp \
./common/K2_common.pp 

C_DEPS__QUOTED += \
"common\Hook.pp" \
"common\K2_Board_Init.pp" \
"common\K2_DDR_Init.pp" \
"common\K2_Serdes_init.pp" \
"common\K2_common.pp" 

OBJS__QUOTED += \
"common\Hook.obj" \
"common\K2_Board_Init.obj" \
"common\K2_DDR_Init.obj" \
"common\K2_Serdes_init.obj" \
"common\K2_common.obj" 

C_SRCS__QUOTED += \
"../common/Hook.c" \
"../common/K2_Board_Init.c" \
"../common/K2_DDR_Init.c" \
"../common/K2_Serdes_init.c" \
"../common/K2_common.c" 


